/* CSS Document */
body{margin:0; padding:0;text-align:center}

#page{margin:10px auto;width:1080px;height:821px;text-align:left;overflow:hidden}
#page.index{background:url(images/bg_accueil.jpg) top center}
#page.cuisines{background:url(images/bg_cuisine.jpg) top center}
#page.contact{background:url(images/bg_contact.jpg) top center}

#menu{margin:75px 129px 20px 540px;width:411px;height:13px;padding:0;color:#ebebeb;text-transform:uppercase;font:bold 13px arial}
#menu ul{list-style-type:none;margin:0;padding:0}
#menu ul li{float:left;width:137px}
#menu ul li.accueil{text-align:left}
#menu ul li.cuisines{text-align:center}
#menu ul li.contact{text-align:right}
#menu ul li a{text-decoration:none;color:#ebebeb}
#menu ul li a:hover{color:white}

#intro{float:left;margin:0 0 0 540px;width:520px!important;width:540px;height:72px!important;height:108px;padding:18px 0 18px 20px;font:bold 16px/24px verdana;color:#454442}

#texte{float:right;width:391px!important;width:411px;height:266px!important;height:302px;margin:260px 129px 0 0;padding:18px 0 18px 20px;font:normal 12px/17px arial;color:black}
#texte h1{font:bold 14px/17px arial;color:black;margin:0;padding:0}
.p1{font:bold 14px/25px verdana;color:#454442;margin:0}
.p2{background:#ececec;font:bold 14px/24px verdana;color:#454442;padding:5px 10px}
.p2 a{color:#C70F1B;text-decoration:none}
.p3{font-weight:bold}

#formulaire{float:left;margin:260px 0 0 130px;width:389px!important;width:410px;height:260px!important;height:302px;padding:21px 21px 21px 0}
#formulaire ul{list-style-type:none;margin:0;padding:0}
#formulaire ul li{float:left;margin:10px 0;padding:0;font:bold 13px/20px arial}
#formulaire ul li.top{margin:0 0 10px 0}
#formulaire ul li.nom, #formulaire ul li.nom input{width:110px;height:20px}
#formulaire ul li.champ, #formulaire ul li.champ input{width:279px;height:20px}
#formulaire textarea{width:279px;height:60px}
#formulaire ul.envoyer{float:right;width:279px;margin:40px 0 0 0;padding:0}
#formulaire ul.envoyer li.champ input{width:279px}

.demande-devis{float:left;margin:368px 129px 0 540px;width:401px!important;height:293px!important;padding:10px 0 0 10px;width:411px;height:303px;overflow:hidden}

#coordonnees{float:left;width:180px;height:192px!important;height:302px;margin:260px 0 0 125px;padding:110px 0 0 0;text-align:right;font:bold 12px/17px arial}
#coordonnees a{font:bold 12px/17px arial;color:#C70F1B;text-decoration:none}

#footer{float:left;height:43px;width:820px;font:normal 11px/43px arial;color:white}
#footer a{font:normal 11px/43px arial;color:white}
#footer.index, #footer.contact{margin:0 130px}
#footer.cuisines{margin:562px 130px 0 130px}
#footer.index p, #footer.cuisines p, #footer.contact p{padding:0;margin:0}
#footer span{font-weight:bold}